[Desktop Entry]
Name=@BRAND_FNAME@ @NAME@
Type=X-GNOME-Metatheme
Comment=Theme for @BRAND_FNAME@ @NAME@

[X-GNOME-Metatheme]
Encoding=UTF-8
GtkTheme=Glossy
MetacityTheme=Clearlooks
IconTheme=gnome
GtkColorScheme=base_color:#ffffff,fg_color:#000000,tooltip_fg_color:#000000,selected_fg_color:#5598d7,selected_fg_color:#ffffff,text_color:#000000,bg_color:#ede9e3,tooltip_bg_color:#FFFFBF
CursorTheme=default
CursorSize=18
NotificationTheme=slider

